png++ 0.2.10

Public Member Functions | List of all members
png::def_image_info_holder Class Reference

The default image_info holder class. Stores image_info member object. More...

`#include <streaming_base.hpp>`

## Public Member Functions
| def_image_info_holder (image_info const &info)
image_info & | get_info ()

## Detailed Description

The default image_info holder class. Stores image_info member object.

## Constructor & Destructor Documentation

## ◆ def_image_info_holder()

png::def_image_info_holder::def_image_info_holder | ( | image_info const & | info | ) |
| inline

## Member Function Documentation

## ◆ get_info()

image_info & png::def_image_info_holder::get_info | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- streaming_base.hpp